@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap");
body { font-family: Roboto, sans-serif !important; color: rgb(0, 0, 0) !important; }
:root { --bs-background: #0a70b1; --bs-link-color: #0A70B1; --bs-alert-link-color: #0A4BB1; --bs-text-highlight: #8b0000; --bs-bg-highlight: #DAEBFF; }
body a { color: var(--bs-link-color); text-decoration: none; }
header { border-bottom: 0.375rem solid rgb(10, 112, 177); min-height: 105px; display: flex; align-items: center; }
.sub-title, .link-color { color: var(--bs-link-color); }
.bs-alert-link-color { color: var(--bs-alert-link-color); }
p { font-size: 18px; line-height: 34.2px; }
.color-text { color: var(--bs-text-highlight); }
.blog-author-details p { font-size: 12px; color: rgb(149, 149, 149); }
.bg-highlight { background-color: var(--bs-bg-highlight); }
.bg-custom { background-color: var(--bs-background); }
body .btn-success { background-color: rgb(13, 134, 0); border-color: rgb(25, 135, 84); }
.btn.btn-lg { width: 13.25rem; font-size: 18px; }
body .btn-success:hover, body .btn-success:focus { opacity: 0.75; background-color: rgb(13, 134, 0); border-color: rgb(25, 135, 84); }
footer { background-color: rgb(255, 255, 255); }
footer a { color: rgb(255, 255, 255); text-decoration: none; }
footer a:hover, footer a:focus { color: rgb(255, 255, 255); opacity: 0.8; }
footer p { font-size: 13px; line-height: 15.6px; }
.bg-custom-primary { background-color: var(--bs-background) !important; }
.bg-custom-primary:hover, .bg-custom-primary:focus { background-color: rgba(10, 112, 177, 0.8) !important; }
@media (min-width: 991px) {
  .h1 { font-size: 38px !important; }
  h2 { font-size: 1.875rem !important; }
  .btn-big { min-height: 55px; font-size: 20px; }
  .bill-row a.btn { font-size: 24px; min-height: 55px; }
}
@media only screen and (max-width: 767px) {
  .btn.btn-lg.btn-top { font-size: 14px; width: auto; padding: 0.5rem; }
  .logo-img { width: 140px; }
  header { min-height: 67px; }
  body .h1 { font-size: 24px; }
  body h2 { font-size: 20px; }
  p.h4 { font-size: 18px; }
  p, .bg-highlight p { font-size: 14px; line-height: 26.6px; }
  .bill-row .btn-lg { font-size: 24px; height: 55px; }
  .btn-big.btn.btn-lg { font-size: 20px; }
  footer p.text-justify { text-align: justify; }
  footer p { font-size: 12px; }
}
header.header-new { border-bottom: 0px; background-color: rgb(255, 255, 255); }
.body-new { background-color: rgb(243, 248, 255); }
.body-new .container.container-actual { padding: 3rem 1rem; background-color: rgb(255, 255, 255); }
.btn.btn-primary { background-color: var(--bs-background); }
.btn.btn-primary:hover, .btn.btn-primary:focus { background-color: rgb(0, 80, 131); border-color: rgb(0, 80, 131); }
.pad-15 { padding: 15px 0px !important; }
@media (min-width: 1200px) {
  .body-new .container.container-actual { max-width: 1140px; }
}
@media (min-width: 992px) {
  .body-new .container.container-actual { max-width: 960px !important; }
  .container-wrap { margin: 0px auto; max-width: 764px; width: 100%; }
}
@media (min-width: 768px) {
  .body-new .container.container-actual { max-width: 90%; }
}
@media (min-width: 576px) {
  .body-new .container.container-actual { max-width: 90%; }
}
@media (max-width: 768px) {
  .container-wrap { padding: 0px 25px; }
}
.stateButton { fill: rgb(13, 134, 0) !important; }
.attrakt--map .stateText { fill: rgb(255, 255, 255) !important; }
.attrakt--map .stateImage { fill: rgb(13, 134, 0) !important; }
.attrakt--map .stateImage:hover, .attrakt--map .stateButton:hover { fill: rgb(10, 112, 177) !important; }
.announcement { display: inline-block; text-align: center; width: 100%; background: red; color: white; font-family: Arial, sans; margin: 0px; padding: 0px; vertical-align: middle; font-size: 0.8em; }
.announcement a { color: rgb(204, 204, 204); }
.announcement a:hover { color: red; }
.ssl img, .ssl p { display: block; }
@media screen and (max-width: 1199px) {
  .footer_row > div:first-child, .footer_row > div:nth-child(2) { flex: 0 0 50%; max-width: 50%; }
  .footer_row > div:last-child { flex: 0 0 100%; max-width: 100%; text-align: center; margin-top: 15px; justify-content: center !important; }
}